import { URL_PREFIX } from "./util/Common";

export default function getUrls(isDomainMapped) {
  let urls = [
    {
      name: "root",
      pattern: "/"
    },
    {
      name: "sampleList",
      pattern: "/sample"
    }
  ];

  return urls.map(url => {
    url.pattern = `${URL_PREFIX}${url.pattern}`;
    return url;
  });
}
